.border-dash{
    border-style: dashed;
}
.active .card{
    background: #F2F2F2;
    border:1px solid #E0E0E0;
    .list-top-items {
        font-weight: 700;
    }
}
.bookmark-card-shadow{
    border-radius: 0.25rem;
    box-shadow: 8px 4px 17px rgba(0, 0, 0, 0.07);
}
.selected-bookmark-text:hover{
    color: #333333;
}
.selected-bookmark-text{
    color: #555555;
}

//3-2-2020 updated design code 
.bookmark-tab-btn:active{
    width:210px;
    height:46px;
    background: rgba(221,221,221,0.7) !important;
    border-radius:5px;
    color:#333333 !important;
    font-size:16px !important;
    font-weight:500 !important;
    border:0px !important;
}
.bookmark-tab-btn {
    width:210px;
    height:46px;
    border-radius:5px;
    color: #777777;
    font-size: 16px;
    font-weight: normal;
    border:0px;
}
.bookmark-tab-btn:hover{
    border:0px;
}
.outline-none:focus{
outline: 0px !important;
}

.new-folder-btn{
    border: 1px dashed #AAAAAA !important;
    width:210px;
    height:46px;
    border-radius:5px;
    color: #777777;
    font-size: 16px;
    font-weight: normal;
}